help me please please all. -1 reply

Please wait...

misty

I'm too cool to Post

50 XP

16th March 2004

0 Uploads

1 Posts

0 Threads

#1 14 years ago

i got age of mythology installed and start the game and then a pop up appear and it said. msxml 4.0 is not installed correctly. it is required to run the game. i dont know is that. can ya help me out please :O(




coolsk8r32

NEW USERNAME: EyeOfTheTiger5

50 XP

3rd May 2003

0 Uploads

1,394 Posts

0 Threads

#2 14 years ago

what you need to do is go to http://v4.windowsupdate.microsoft.com/en/default.asp and download the MSXML 4.0 update. I recommend downloading all the other updates as well.




Ashatay

.I.Am.Too.Cool.To.Post.

50 XP

25th May 2003

0 Uploads

6,490 Posts

0 Threads

#3 14 years ago

as far as i'm concerned acronyms are the same as swearing so dont do it please.




t0m

.!?

50 XP

30th January 2004

0 Uploads

3,207 Posts

0 Threads

#4 14 years ago

XML: Extensible markup Language. Required for aom to read proto files and techtree files. What OS are you running? Even my old 98 had xml installed...




stifler

I'm too cool to Post

50 XP

10th February 2004

0 Uploads

137 Posts

0 Threads

#5 14 years ago

who cares about swearing i do it all the fuckin time ! but thanks ofr the info i had the same problum to !




Kerian VIP Member

tensa Zangetsu

50 XP

31st December 2032

0 Uploads

5,685 Posts

0 Threads

#6 14 years ago

the moderator of this forum (AsH) has a problem with it. in other forums on gamingforums mods care more or less so just abide by the desires of the mods. as your posts can be edited and if you use what he deems to be excessive obseneties in this area he will edit it out. so just help the smooth running and dont swear in here.